首页   注册   登录
 abelzyp 最近的时间轴更新
希望新冠肺炎疫情结束!
33 天前
Merry Christmas!
2016-12-26 17:40:56 +08:00
abelzyp

abelzyp

V2EX 第 203782 号会员,加入于 2016-12-01 09:19:21 +08:00
今日活跃度排名 5422
abelzyp 最近回复了
今天又学到知识了,MacBook 选择显示器说道还不少,需要支持缩放功能,而不是通过调整分辨率来更改字体大小。
现在是 2020 年 3 月 27 日晚 10 点,SMZDM APP 上刚刚推送,1499 的 AirPods Pro,绝对保真。你如果真需要,还是买个真的吧。
另,我现在感觉我的 Bose QC 35 二代着实是挺好用的。
现在看来,下面四条命令是最好用的:
brew install openssl
brew link openssl --force
brew uninstall python
brew install python --with-brewed-openssl
但是我最后一条命令执行不成功,原因在上面我说了。
现在执行完成前三条命令后,我现在的报错信息已经是下面这个了,有人遇到过吗🤦‍♂️

/usr/local/lib/python2.7/site-packages/powerline/bindings/bash/powerline.sh:99: /usr/local/bin/powerline-config: bad interpreter: /usr/local/opt/python/bin/python2.7: no such file or directory
/usr/local/lib/python2.7/site-packages/powerline/bindings/bash/powerline.sh:102: /usr/local/bin/powerline-config: bad interpreter: /usr/local/opt/python/bin/python2.7: no such file or directory
@teasick
@Vbbl6
大佬们,知道 series 6 啥时候上市不?
@misaka19000
@WoodenRobot
两位大佬,我想问下,我这个错误与 OpenSSL 的关系是啥呢?我这边对这个问题不是很了解,刚接触。
@littleylv 有的,这块有什么联系么?
@Cuo 那可否装回来啊?我看通过 10 楼的最后一条命令,应该是装回来的意思吧?
@littleylv 执行 brew install python --with-brewed-openssl 的时候报错:Error: invalid option: --with-brewed-openssl,这块是命令不对么?我着实不太了解这块。
@jiejiss 在执行 brew uninstall python 的时候,错误如下:
Error: Refusing to uninstall /usr/local/Cellar/python/2.7.13
because it is required by macvim and vim, which are currently installed.
You can override this and force removal with:
brew uninstall --ignore-dependencies python

我是应该按照提示进行么?
我刚才照着这个帖子 https://www.jianshu.com/p/98383a7688a5 删除了 Python3.7 和 2.7,还是不行。求指教啊?
我现在 ls /Library/Frameworks/Python.framework/Versions 只有一个 Current,剩下啥都没了。
关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2863 人在线   最高记录 5168   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 18ms · UTC 14:57 · PVG 22:57 · LAX 07:57 · JFK 10:57
♥ Do have faith in what you're doing.